/*
Theme Name: Prevendos 3 Child
Description: Thème enfant pour Prévendos 3
Author: Jonathan Notay
Template: prevendos3
*/

 @import url("../prevendos3/style.css");



/* ========== ACCUEIL ========= */

.accueil {
	text-align: center;
}

.accueil a{
	text-decoration: none;
	opacity: 1;
	transition: opacity .25s linear;
  	-moz-transition: opacity .25s linear;
   	-webkit-transition: opacity .25s linear;
}

.accueil a:hover{
	opacity: 0.5;
}


#catalogue{
	width: 100%;
	min-height: 50px;
	background-color: rgba(46, 171, 226, 1);
	padding: 20px;
	text-align: center;
}

#catalogue h2{
	color: #fff;
}

#catalogue h3{
	color: rgba(255, 255, 255, 0.6);
}

#catalogue ul li{
	list-style-type: none;
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}

#catalogue a{
	text-decoration: none;
	opacity: 1;
	transition: opacity .25s linear;
  	-moz-transition: opacity .25s linear;
   	-webkit-transition: opacity .25s linear;
}

#catalogue a:hover{
	opacity: 0.5;
}



/* ========== Navigation ========== */ 

/* ===== Dropdown-menu ===== */

ul.nav li.dropdown > ul.dropdown-menu .dropdown-menu {
    width: 420px;
}

.navbar-collapse.in {
    overflow:inherit;
}

/* == Sous menu à gauche == */

.navbar-right .dropdown-menu {
    left: 0;
    left: auto;
}

/* ========== Fil d'arianne - Beadcrumb ========== */

#beadcrumb{
    width: 100%;
    min-height: 10px;
    background-color: #01B4ED;
    position: fixed;
    z-index: 999;
    opacity: 1;
}

#beadcrumb li{
    list-style-type: none;
    display: inline-block;
    margin-right: 5px;
}

#beadcrumb li a{
    color: #fff;
}

#beadcrumb li a:hover{
    text-decoration: none;
    opacity: 0.6;
}

/* ========== CONTENT ========== */

#content{
    margin-top: 25px;
    font-size: 14px; 
}

/* ========== STATISTIQUES ========== */

.stats-circle{
	width: 50%;
	height: auto;
	margin: 0 auto;
}

.stats-circle-title{
	font-weight: bold;
	color: #0088CC;
}

.stats-circle-bigtitle{
	background-color: #0088CC;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 2px;
} 

.stats-circle-bigtitle h2{
	color: #fff;
}